Apple : les AirTags ne fonctionneront qu’avec les appareils équipés au minimum d’iOS 14.5


La dernière création d’Apple, le AirTag, nécessitera la prochaine version d’iOS 14 pour fonctionner.



Source link

Related Posts

Leave a Reply

Your email address will not be published. Required fields are marked *